%define _enable_debug_packages %{nil}
%define debug_package          %{nil}

%define src_ver 0.20-1
%define fname aspell5-%{languagecode}
%define aspell_ver 0.60
%define languageenglazy Kurdish
%define languagecode ku
%define lc_ctype ku_TR

Summary:       %{languageenglazy} files for aspell
Name:          aspell-%{languagecode}
Version:       0.20.1
Release:       %mkrel 10
Group:         System/Internationalization
Source:        https://ftp.gnu.org/gnu/aspell/dict/%{languagecode}/%{fname}-%{src_ver}.tar.bz2
URL:		   http://aspell.net/
License:	   GPL
Provides: spell-%{languagecode}

BuildRequires: aspell >= %{aspell_ver}
BuildRequires: make
Requires:      aspell >= %{aspell_ver}

# Mageia Stuff
Requires:      locales-%{languagecode}
Provides:      aspell-dictionary
Provides:      aspell-%{lc_ctype}

Autoreqprov:   no

%description
A %{languageenglazy} dictionary for use with aspell, a spelling checker.

%prep
%setup -q -n %{fname}-%{src_ver}

%build
# don't use configure macro
./configure

%make_build

%install
%make_install

chmod 644 Copyright README* 

%files
%doc README* Copyright doc/*
%{_libdir}/aspell-%{aspell_ver}/*


%changelog
* Thu Jun 26 2025 umeabot <umeabot> 0.20.1-10.mga10
+ Revision: 2195083
- Mageia 10 Mass Rebuild

* Mon Mar 14 2022 umeabot <umeabot> 0.20.1-9.mga9
+ Revision: 1791289
- Mageia 9 Mass Rebuild

* Wed Feb 12 2020 umeabot <umeabot> 0.20.1-8.mga8
+ Revision: 1510339
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%makeinstall_std

* Fri Sep 21 2018 umeabot <umeabot> 0.20.1-7.mga7
+ Revision: 1294820
- Mageia 7 Mass Rebuild

* Mon Feb 08 2016 umeabot <umeabot> 0.20.1-6.mga6
+ Revision: 943925
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.20.1-5.mga5
+ Revision: 743050
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.20.1-4.mga5
+ Revision: 677955
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.20.1-3.mga4
+ Revision: 502719
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 0.20.1-2.mga3
+ Revision: 346300
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Jul 26 2012 sander85 <sander85> 0.20.1-1.mga3
+ Revision: 274576
- New version: 0.20-1

* Thu Feb 16 2012 kamil <kamil> 0.12.0-10.mga2
+ Revision: 209554
- stop providing enchant-dictionary
- clean .spec a bit
+ dmorgan <dmorgan>
- Remove mandriva occurencies
+ ahmad <ahmad>
- imported package aspell-ku


* Tue Nov 30 2010 Oden Eriksson <oeriksson@mandriva.com> 0.12.0-9mdv2011.0
+ Revision: 603410
- rebuild

* Sun Mar 14 2010 Oden Eriksson <oeriksson@mandriva.com> 0.12.0-8mdv2010.1
+ Revision: 518936
- rebuild

* Sun Aug 09 2009 Oden Eriksson <oeriksson@mandriva.com> 0.12.0-7mdv2010.0
+ Revision: 413079
- rebuild

* Fri Mar 06 2009 Antoine Ginies <aginies@mandriva.com> 0.12.0-6mdv2009.1
+ Revision: 350042
- 2009.1 rebuild

* Mon Jun 16 2008 Thierry Vignaud <tv@mandriva.org> 0.12.0-5mdv2009.0
+ Revision: 220391
- rebuild

* Sun Mar 09 2008 Anssi Hannula <anssi@mandriva.org> 0.12.0-4mdv2008.1
+ Revision: 182479
- provide enchant-dictionary

* Fri Jan 11 2008 Thierry Vignaud <tv@mandriva.org> 0.12.0-3mdv2008.1
+ Revision: 148804
- rebuild
- kill re-definition of %%buildroot on Pixel's request
- s/Mandrake/Mandriva/

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot


* Wed Feb 21 2007 Oden Eriksson <oeriksson@mandriva.com> 0.12.0-2mdv2007.0
+ Revision: 123283
- Import aspell-ku

* Wed Feb 21 2007 Oden Eriksson <oeriksson@mandriva.com> 0.12.0-2mdv2007.1
- use the mkrel macro
- disable debug packages

* Fri Dec 03 2004 Pablo Saratxaga <pablo@mandrakesoft.com> 0.12.0-1mdk
- first version

